.content_section.accordion_section {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.content_section.accordion_section.large_section_padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
}


.content_section.accordion_section.large_section_padding_bottom {
    padding-bottom: 6rem;
}

.accordion_listing .item {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    padding-left: 0.9375rem;
	position:relative;
}
.accordion_listing .item:after {
	content:'';
	position:absolute;
	bottom:0;
	height:1px;
	left:0.9375rem;
	right:0.9375rem;
	width:auto;
	background-color:currentcolor;
}

.accordion_listing .item .item_inner {
    display: none;
}
.accordion_listing .item.active .item_inner {
	margin: 0.5rem 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.accordion_listing .item .item_inner > * {
    padding: 0;
    -webkit-box-flex:0;
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
}

.accordion_listing .item .item_inner.accordion_content p {
    margin:0;
}

.accordion_listing .item .accordion_title {
    cursor: pointer;
    position: relative;
    padding: 0.5rem 2.5rem 0.5rem 0;
    margin: 0;
    text-transform: none;
}

.accordion_listing .item ul {
    margin-left: 0;
}
.accordion_listing .item ul li {
    position: relative;
    list-style: none;
    padding: 0.25rem 0 0.25rem 1.5rem;
}

.accordion_item .accordion_title {
    padding: 1rem 4rem 1rem 1rem;
    margin: 0;
}
.accordion_item .accordion_title:after {
    content: '';
    position: absolute;
    top: 1rem;
    left: auto;
    right: 2rem;
    z-index: 100;
    width: 1em;
    height: 1em;
    color: inherit;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 0.125em solid currentcolor;
    cursor: pointer;
    font-size: 1rem;
    border-radius: 0;
    border-left: none;
    border-top: none;
    transition: all .5s ease;
}
.accordion_item.active .accordion_title:after {
    -webkit-transform: translate(0,50%) rotate(-135deg);
    -moz-transform: translate(0,50%) rotate(-135deg) ;
    -ms-transform: translate(0,50%) rotate(-135deg);
    -o-transform: translate(0,50%) rotate(-135deg);
    transform: translate(0,50%) rotate(-135deg);
}

@media screen and (min-width: 40em){
    .accordion_listing .item .item_inner > * {
        -webkit-box-flex:0;
        -webkit-flex:0 0 50%;
        -ms-flex:0 0 50%;
        flex:0 0 50%;
        max-width:50%;
    }
    .accordion_listing .item .item_inner > *:first-child:last-child {
        -webkit-box-flex:0;
        -webkit-flex:0 0 100%;
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%;
    }
}

@media screen and (min-width: 40em){
    .accordion_listing .item .item_inner > * {
        -webkit-box-flex:0;
        -webkit-flex:0 0 33.333%;
        -ms-flex:0 0 33.333%;
        flex:0 0 33.333%;
        max-width:33.333%;
    }
    .accordion_listing .item .item_inner > *:nth-child(4),
    .accordion_listing .item .item_inner > *:first-child:last-child {
        -webkit-box-flex:0;
        -webkit-flex:0 0 100%;
        -ms-flex:0 0 100%;
        flex:0 0 100%;
        max-width:100%;
    }
}
